Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230813 - undefined symbol: gtk_html_print
Summary: undefined symbol: gtk_html_print
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 00:55 UTC by Paul Dickson
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version: 2.0.5-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 15:05:10 UTC


Attachments (Terms of Use)

Description Paul Dickson 2007-03-03 00:55:48 UTC
Description of problem:
When I tried to output a report as a PDF file, gnucash crashed with the error:
gnucash: symbol lookup error: /usr/lib/gnucash/libgncmod-gnome-utils.so.0:
undefined symbol: gtk_html_print

Also when I try to print directly to printer

Version-Release number of selected component (if applicable):
gnucash-2.0.5-1.fc6

How reproducible:
Always

Steps to Reproduce:
1.Open a report
2.Print report
3.
  
Actual results:
gnucash: symbol lookup error: /usr/lib/gnucash/libgncmod-gnome-utils.so.0:
undefined symbol: gtk_html_print

Expected results:
Report file should be save or printed.

Additional info:

Comment 1 Bill Nottingham 2007-03-03 03:42:12 UTC
It's known, gtkhtml changed its interface. We're working on a fix.

Comment 2 Bill Nottingham 2007-03-14 15:05:10 UTC
Fixed in 2.0.5-3.fc7.


Note You need to log in before you can comment on or make changes to this bug.